@charset "UTF-8";
/* 個別ページ用 */

/* @group about */

.about-index {}

.about-index ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px 30px;
}

.about-index ul li {
  width: calc((100% - 30px) / 2);
  position: relative;
}

.about-index ul li a {
  border-top: 1px solid var(--gray4);
  display: block;
  font-size: 15px;
  line-height: 1.3;
  padding: 15px 30px 15px 0;
  text-decoration: none;
}

.about-index ul li a::after {
  background-color: currentColor;
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: left;
  transform: scaleX(0);
  transition: .4s;
}

.about-index ul li a:hover::after {
  transform: scaleX(1);
}

.about-index ul li span.arrow {
  position: absolute;
  top: 15px;
  right: 6px;
}

/* @end */

/* @group about - outline */

#outline table td:nth-child(1),
#outline table td:nth-child(2) {
  white-space: nowrap;
  width: 6.5em;
}

/* @end */

/* @group about - school */

.school-index {}

.school-index .col a {
  display: block;
  text-decoration: none;
}

.school-index .col figure {
  aspect-ratio: 482/ 242;
  margin-bottom: 0;
}

.school-index .col figure img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: .4s;
}

.school-index .col a:hover figure img {
  transform: scale(1.05);
}

.school-index .logo-box {
  background-color: #FFF;
  margin: 0 0 -30px auto;
  padding: 14px 0;
  text-align: center;
  width: 263px;
  position: relative;
  top: -30px;
}

.school-index .logo-box img {
  height: 30px;
  width: auto;
}

.school-index .logo-box p {
  color: var(--sub);
  font-weight: var(--fw-mid);
  font-family: var(--en);
  margin-bottom: 0;
  text-align: center;
}

/* @end */

/* @group about - report */

.report-list {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px 50px;
}

.report-list + .report-list {
  margin-bottom: 40px;
}

/* @end */

/* @group about - pamphlet */

.pamphlet-pattern {
	display: flex;
  align-items: flex-start;
	column-gap: 50px;
}

.pamphlet-pattern + .pamphlet-pattern {
  background-image: radial-gradient(circle, var(--gray3) 0.5px, transparent 0.5px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 3px 1px;
	margin-top: 40px;
	padding-top: 40px;
}

.pamphlet-pattern .ttl-col {
	background-color: var(--gray2);
	display: flex;
	flex-direction: column;
	align-items: center;
  padding: 40px;
	width: clamp(230px, 29.94vw, 310px);
}

.pamphlet-pattern .col {
	width: calc(100% - clamp(230px, 29.94vw, 310px) - 50px);
}

.pamphlet-pattern .ttl-col figure {
	border: 1px solid var(--gray4);
	border-radius: 3px;
  margin-bottom: 20px;
}

.pamphlet-pattern h2 {
	color: var(--sub);
	font-family: var(--en);
	font-size: 22px;
	font-weight: var(--fw-mid);
	letter-spacing: var(--ltrspace);
	line-height: 1.22;
	margin-bottom: 15px;
}

.pamphlet-pattern .link a {
	font-size: 15px;
}

.pamphlet-pattern .list li:has(h3) {
	margin-top: calc((18px * 1.77) + 15px);
}

.pamphlet-pattern .list li:has(h3) > *:last-child {
  margin-bottom: 1.5em;
}

.pamphlet-pattern h3 {
	color: var(--sub);
	font-weight: var(--fw-mid);
	letter-spacing: var(--ltrspace);
	line-height: 1.77;
	font-size: 18px;
  margin-bottom: 10px;
}

/* @end */

/* @group about - sns */

.sns-h2 > span {
  color: var(--normal);
  font-size: 15px;
  letter-spacing: .06em;
  margin-right: 10px;
}

.txt-deco {
	color: var(--sub);
	font-size: 20px;
	letter-spacing: var(--ltrspace);
  margin: 0 10px;
  padding: 0 4px;
  position: relative;
}

.txt-deco::before, .txt-deco::after {
  background-image: radial-gradient(circle, #980037 1px, transparent 1px);
  background-position: left top;
  background-repeat: repeat-y;
  background-size: 2px 4px;
  content: "";
  height: 1.3em;
  width: 3px;
  position: absolute;
  bottom: 3px;
  transform-origin: bottom;
}

.txt-deco::before {
  left: 0;
  transform: rotate(-20deg);
}

.txt-deco::after {
  right: 0;
  transform: rotate(20deg);
}

/* @end */

/* @group information */

body#information {}

body#information .news-list ul li a {
  flex-direction: column;
  align-items: flex-start;
  row-gap: 15px;
}

.detail-article {}

.article-meta {
  padding-bottom: var(--mb);
  border-bottom: 1px dotted var(--gray3);
  margin-bottom: calc(var(--mb) + 10px);
}

.article-meta.date-cate {
  flex-direction: row-reverse;
  justify-content: space-between;
}

.article-meta.date-cate .date {
  color: #8D8D8D;
  font-size: 13px;
}

.detail-article ul.link-list:has( + ul.link-list),
.detail-article ul.link_list:has( + ul.link_list) /* 旧ページ用 */ {
  margin-bottom: 20px;
}

/* @end */

/* @group KINJO TOPICS */

body#kinjo-topics {}

body#kinjo-topics #main-content {
  max-width: calc(1372px + (var(--main-pd) * 2));
}

@media screen and (min-width: 1080px) {

  .col-side {
    float: left;
    width: 280px;
    transition: .4s;
    position: sticky;
    top: var(--mb);
  }

  body:has(#header-area.scroll.-up) .col-side {
    top: calc(var(--mb) + 115px);
  }

  .col-side + .col {
    float: right;
    width: calc(100% - 280px - 60px);
  }

}

.box.sort-category {
  border-color: var(--gray3);
  padding: 25px 25px 15px;
}

.sort-category {}

.sort-category .heading-h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--fz-normal);
  letter-spacing: var(--ltrspace);
  margin-bottom: 0;
}

.sort-category .heading-h2 .ai-search {
  background-color: var(--main);
  border-radius: 100%;
  aspect-ratio: 1 / 1;
  min-width: 0;
  width: 35px;
  margin-left: 8px;
}

.ai-search::after {
  background-color: #FFF;
  mask-image: url("../img/icon_search.svg");
  mask-size: 20px auto;
}

.sort-category .form-area {
  border-top: 1px dashed var(--gray3);
  margin-top: 20px;
  padding-top: 10px;
}

.sort-category ul.form-checkbox {
  row-gap: 0;
}

.sort-category ul.form-checkbox li {
  font-size: 15px;
}

.sort-category ul.form-checkbox > li {
  padding: 20px 0;
  width: 100%;
  position: relative;
}

.sort-category ul.form-checkbox > li:has(ul)::after {
  aspect-ratio: 1 / 1;
  background-image: url("../img/icon_arrow2.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  width: 20px;
  position: absolute;
  top: 20px;
  right: 0;
  transform: rotate(90deg);
}

.sort-category ul.form-checkbox > li label {
  margin: 0;
  padding-right: 35px;
  width: 100%;
}

.sort-category ul.form-checkbox > li + li {
  border-top: 1px solid var(--gray1);
}

.sort-category ul.form-checkbox ul {
  display: none;
  margin: 20px 0 0 15px;
}

.sort-category ul.form-checkbox ul li + li {
  margin-top: 15px;
}

body#kinjo-topics .topics-list {
  margin-bottom: calc(var(--mb) * 2);
}

@media screen and (min-width: 1080px) {

  body#kinjo-topics .topic-col {
    width: calc((100% - var(--gap)) / 2);
  }

}

@media screen and (max-width: 1079px) {

  div:has(> .col-side) {
    position: relative;
  }

  .col-side {
    width: 100%;
    position: absolute;
    z-index: 1;
  }

  .col-side + .col {
    padding-top: 100px;
    width: 100%;
  }

  .box.sort-category {
    padding: 10px 25px;
    max-width: 320px;
    width: 100%;
    background-color: #FFF;
  }

  .sort-category .heading-h2 {
    cursor: pointer;
  }

  .sort-category .form-area {
     display: none;
    margin-top: 10px;
    padding-top: 5px;
  }

}

.article-meta.topic-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}

.article-meta.topic-col .tag {
  margin-bottom: 0;
}

/* @end */

/* @group event */

.event-meta {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px 30px;
}

.event-meta div:has(> .event-date) {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px 15px;
}

.event-meta .event-date {
  font-size: var(--fz-normal);
  margin: 0;
  max-width: inherit;
  text-align: center;
}

.event-meta div:has(> .event-date) .caution {
  margin-bottom: 0;
}

.event-meta .event-cate {
  flex-direction: column;
  align-items: flex-start;
  row-gap: 10px;
  margin: 0;
}

.event-meta .event-cate li {
  background-size: 24px;
  padding-left: 29px;
  font-size: var(--fz-normal);
}

/* @end */

/* @group donation */

#donation #content-area {
  position: relative;
}

#donation #h1-area {
  background-color: transparent;
  justify-content: flex-start;
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 0;
  transition-delay: .01s;
}

#donation h1 {
  order: 1;
  opacity: 0;
}

body#donation #main-content {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 50px;
}

#donation .main-slider {
  margin-bottom: 60px;
  padding: 0 var(--main-pd);
  transition-delay: .01s;
  overflow-x: hidden;
}

#donation .main-slider .slider:not(.slick-initialized) .item:not(:first-child) {
  opacity: 0;
  visibility: hidden;
}

#donation .main-slider .slick-list {
  overflow: visible;
  padding: 0 !important;
  margin-right: -50px;
}

#donation .main-slider .slick-list .slick-slide {
  margin-right: 50px;
}

#donation .main-slider .slider-area .item {
  background-color: var(--gray2);
  border-radius: var(--radius);
}

#donation .main-slider .slider-area .item > a {
  display: flex;
  text-decoration: none;
}

#donation .main-slider .slider-area .item > a > div {
  position: relative;
  width: calc(100% / 283 * 148);
  padding: 61px 70px 47px;
}

#donation .main-slider .slider-area .item figure {
  width: calc(100% / 283 * 135);
  margin-bottom: 0;
  border-radius: 0 var(--radius) var(--radius) 0;
}

#donation .main-slider .slider-area h3 {
  font-weight: var(--fw-mid);
  font-size: 32px;
  color: var(--sub);
  line-height: 1.5em;
  margin-bottom: 0.6em;
}

#donation .main-slider .slider-area h3 + p {
  margin-bottom: 0;
}

#donation .main-slider .slider-area .link {
  position: absolute;
  bottom: 47px;
  right: 70px;
  font-size: 15px;
  margin-bottom: 0;
}

#donation .main-slider .slider-area .link span.arrow {
  margin-left: 10px;
}

#donation .main-slider .slider-area .pager {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 31px;
}

#donation .main-slider .slider-area .slick-num {
  font-family: var(--en);
  font-weight: 200;
  position: relative;
  margin: 0 9px;
}

#donation .main-slider .slider-area .slick-num::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  background: var(--normal);
  display: inline-block;
  height: 12px;
}

#donation .main-slider .slider-area .slick-num > span {
  display: inline-block;
  text-align: center;
  line-height: 2em;
  width: 30px;
  font-size: 13px;

}

#donation .main-slider .slider-area .slide-arrow {
  border: 1px solid var(--gray4);
  border-radius: 100%;
  transition: .4s;
  aspect-ratio: 1 / 1;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  width: 30px;
}

#donation .main-slider .slider-area .slide-arrow:hover {
  border-color: var(--main);
  background-color: var(--main);
}

#donation .main-slider .slider-area .slide-arrow::before,
#donation .main-slider .slider-area .slide-arrow::after {
  background-color: var(--normal);
  aspect-ratio: 1 / 1;
  mask-position: center;
  mask-repeat: no-repeat;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: .4s;
  mask-image: url(../img/icon_arrow2.svg);
  mask-size: 20px auto;
}

#donation .main-slider .slider-area .slide-arrow.prev-arrow::before {
  transform: rotate(180deg);
}

#donation .main-slider .slider-area .slide-arrow.prev-arrow::after {
  transform: translateX(100%) rotate(180deg);
  background-color: #FFF;
  opacity: 0;
}

#donation .main-slider .slider-area .slide-arrow.prev-arrow:hover::before {
  opacity: 0;
  transform: translateX(-100%) rotate(180deg);
}

#donation .main-slider .slider-area .slide-arrow.prev-arrow:hover::after {
  opacity: 1;
  transform: translateX(0) rotate(180deg);
}

#donation .main-slider .slider-area .slide-arrow.next-arrow::before {
  background-color: #FFF;
  opacity: 0;
  transform: translateX(-100%);
}

#donation .main-slider .slider-area .slide-arrow.next-arrow:hover::before {
  opacity: 1;
  transform: translateX(0);
}

#donation .main-slider .slider-area .slide-arrow.next-arrow:hover::after {
  opacity: 0;
  transform: translateX(100%);
}

#donation .msg-slider + .link {
  position: absolute;
  top: 0;
  right: 0;
}

#donation .msg-slider + .link a {
  text-decoration: none;
}

.donation-greet,
.donation-greet > div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px 50px;
}

.donation-greet {
  justify-content: space-between;
  margin-bottom: 60px;
}

.donation-msg + .donation-msg {
  margin-top: 80px;
}

.donation-msg + .donation-msg::before {
  background-color: var(--gray4);
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  top: -40px;
  left: 0;
}

.donation-index ~ .link-btn,
.donation-topics .link-btn,
.donation-info .link-btn {
  margin: 40px auto 0;
  width: fit-content;
}

.donation-msg + .donation-msg + div:has(.link-btn) {
  display: flex;
  justify-content: center;
  gap: 60px;
  margin-top: 60px;
}

.donation-msg + .donation-msg + div:has(.link-btn) p {
  margin-bottom: 0;
}

.donation-msg + .donation-msg + div:has(.link-btn) a {
  text-decoration: none;
}

.donation-index-area {
  margin-bottom: 100px;
}

.donation-index-area .donation-msg .item:last-of-type::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  margin: auto;
  background-color: var(--gray4);
}

.donation-index-btn button {
  margin-top: 50px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-family: var(--gothic);
  font-size: 15px;
  color: var(--normal);
  transition: all .3s;
  line-height: 1.6;
}

.donation-index-btn button:hover {
  color: var(--main);
}

.donation-index-btn button span {
  position: relative;
  border: 1px solid var(--gray4);
  border-radius: 100%;
  width: 30px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.donation-index-btn button span::before {
  aspect-ratio: 1 / 1;
  background-color: var(--normal);
  mask-image: url(../img/icon_select.svg);
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 20px auto;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1300px) and (min-width: 768px) {

  #donation .main-slider .slider-area .item > a > div {
    padding: min(4.69vw ,61px) min(5.38vw ,70px) min(3.62vw ,47px);
  }

  #donation .main-slider .slider-area h3 {
    font-size: min(2.46vw ,32px);
  }

  #donation .main-slider .slider-area h3 + p:not(.link) {
    font-size: min(1.23vw ,16px);
  }

  #donation .main-slider .slider-area .link {
    font-size: min(1.15vw ,15px);
    bottom: min(3.62vw ,47px);
    right: min(5.38vw ,70px);
  }

  #donation .main-slider .slider-area .link span.arrow {
    margin-left: min(0.77vw ,10px);
    width: min(2.31vw ,30px);
  }

  #donation .main-slider .slider-area .link span.arrow::before,
  #donation .main-slider .slider-area .link span.arrow::after {
    mask-size: min(1.54vw ,20px) auto;
  }

  #donation .donation-index-area .donation-msg .item .msg + figure {
    width: min(13.8vw, 180px);
    margin-left: min(3.08vw, 40px);
  }

}

.donation-index {}

.donation-topics {}

.donation-topics::before {
  background-color: var(--sub);
}

.donation-topics *, .donation-topics .tag li, .donation-topics .date {
  color: #FFF;
}

.donation-tax {}

.donation-tax div:has(> .link-btn) {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

@media screen and (min-width: 768px) {

  body#donation section:has(.donation-index) {
    position: relative;
  }

  body#donation .index-pattern2 ~ .link-btn {
    top: 80px;
  }

  body#donation .index-pattern3 ~ .link-btn {
    top: 0;
  }

  .donation-msg .link-btn,
  body#donation .donation-index ~ .link-btn,
  .donation-topics .link-btn,
  .donation-info .link-btn {
    margin: 0;
    position: absolute;
    right: 0;
  }

  body#donation .index-pattern3 ~ .link-btn,
  .donation-info .link-btn {
    top: 0;
  }

  .donation-msg .link-btn {
    top: -10px;
  }

  body#donation .index-pattern2 ~ .link-btn,
  .donation-topics .link-btn {
    top: 50px;
  }

}

/* @end */

/* @group donation-aside */

#donation-aside {
  position: fixed;
  bottom: 0;
  z-index: 1;
}

#donation-aside ul {
  display: flex;
}

#donation-aside li a {
  background-color: #FFF;
  border: 1px solid var(--main);
  color: var(--sub);
  display: flex;
  align-items: center;
  font-weight: var(--fw-mid);
  text-decoration: none;
}

#donation-aside li a span:nth-child(1) {
  border-color: currentColor;
  border-style: dashed;
  border-width: 0 0 1px;
}

#donation-aside li a span:nth-child(2) {}

@media screen and (min-width: 768px) {

  #donation-aside {
    margin: auto 0;
    height: fit-content;
    top: 0;
    right: 88px;
  }

  #donation-aside ul {
    flex-direction: column;
    gap: 10px;
  }

  #donation-aside li a {
    border-radius: 3px;
    flex-direction: column;
    row-gap: 8px;
    padding: 10px 14px;
  }

  #donation-aside li a:hover {
    background-color: var(--main);
    color: #FFF;
  }

  #donation-aside li a span:nth-child(1) {
    font-size: 18px;
    letter-spacing: .11em;
    line-height: 1.44;
    padding-bottom: 5px;
    writing-mode: vertical-rl;
  }

  #donation-aside li a span:nth-child(2) {
    font-size: 13px;
    line-height: 1.3;
  }

}

/* @end */

/* @group donation - destinations */

.flex-btn {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.flex-btn > [class*="link"] {
  margin-bottom: 0;
}

.flex-btn > [class*="link"] a {
  min-width: 230px;
}

/* @end */

/* @group donation - types */

.flex-heading {
  display: flex;
  align-items: center;
}

.flex-heading:has(.heading-h2) {
	margin-bottom: 30px;
}

.flex-heading .heading-h2 {
  margin-bottom: 0;
}

#donation-types .flex-heading .cate span {
  min-width: 80px;
}

/* @end */

/* @group donation - tax-individual-group */

table.table-tax-individual-group th {
  text-align: center;
}

table.table-tax-individual-group thead th {
  font-weight: var(--fw-mid);
}

table.table-tax-individual-group td {
  text-align: right;
}

table.table-tax-individual-group .table-c-gray {
  background-color: var(--gray2);
}

/* @end */

/* @group donation - about - individual */

span.arrow.arrow-rotate-90 {
  transform: rotate(90deg);
}

/* @end */

/* @group donation - donors-list */

ul.donors-list {
  --col: 5;
	column-count: var(--col);
	line-height: 2.3;
	min-width: 100%;
	width: fit-content;
}

ul.donors-list:not(.-corp) {
	letter-spacing: .2em;
}

ul.donors-list.list {
  --list-line-height: 2.3;
  display: block;
}

.scroll-box ul.donors-list {
  margin-bottom: 0;
}

/* @end */

/* @group contact */
/* @end */

/* @group tuition */

.related-link li a[href^="/tuition/"] strong {
	color: inherit;
	font-weight: var(--fw-normal);
}

.related-link li a[href^="/tuition/"] br,
.related-link li a[href^="/tuition/"] .caution {
  display: none;
}

/* @end */

/* @group side menu page */

[id^="note-rss"] {
	transition: .6s;
  opacity: 0;
}

[id^="note-rss"].is-show {
  opacity: 1;
}

/* @group community */

.community-event {
  position: relative;
}

.community-event .link a {
  text-decoration: none;
}

/* @end */

/* @end of side menu page */

/* @group privacy */
/* @end of privacy */

/* @group sitemap */

.sitemap-list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.sitemap-list .nav-lv1 > li > a {
  font-weight: var(--fw-mid);
  text-decoration: none;
}

.sitemap-list .nav-lv1 > li > a .arrow {
  margin-left: 10px;
}

@media screen and (min-width: 768px) {

  .sitemap-list .nav-lv1:not(:has(.nav-lv2)) {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
  }

  .sitemap-list .nav-lv1:has(.nav-lv2) {
    border-color: var(--gray4);
    border-style: solid;
    border-width: 1px 0;
    display: flex;
    column-gap: 40px;
    padding-bottom: 40px;
  }

  .sitemap-list .nav-lv1:has(.nav-lv2) > li {
    padding-top: 25px;
    /*width: calc((100% - (40px * 2)) / 3);*/
    min-width: 314px;
  }

}

.sitemap-list .nav-lv2 {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  margin-top: 15px;
}

.sitemap-list .nav-lv2 a {
  font-size: 15px;
  line-height: 1.5;
  text-decoration-color: transparent;
}

.sitemap-list .nav-lv2 a:hover {
  color: var(--main);
  text-decoration-color: currentColor;
}

.sitemap-list .nav-lv2 a .arrow {
  display: none;
}

@media screen and (min-width: 768px) {

  .sitemap-list li:has(a[href^="/about/"]) .nav-lv2 {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px 50px;
  }
  
  .sitemap-list li:has(a[href^="/about/"]) .nav-lv2 li {
    min-width: 13em;
  }

}

@media screen and (max-width: 1079px) and (min-width: 768px) {
}

/* @end of sitemap */


/****************************
 SP
**************************** */

@media screen and (max-width: 767px) {

/* @group about */
/* @end */

/* @group about - school */

.school-index {
  row-gap: 5px;
  margin-left: calc(var(--main-pd) * -1);
  width: 100vw;
}

.school-index .col a {
  background-color: var(--gray2);
  display: flex;
  align-items: center;
}

.school-index .col figure {
  aspect-ratio: 1 / 1;
  width: 115px;
  border-radius: 0;
}

.school-index .logo-box {
  background-color: transparent;
  margin: 0;
  padding: 0 15px;
  width: calc(100% - 115px);
  position: static;
}

/* @end */

/* @group about - pamphlet */

.pamphlet-pattern {
	flex-direction: column;
	gap: 30px;
}

.pamphlet-pattern .ttl-col {
  width: 100%;
}

.pamphlet-pattern .col {
  width: 100%;
}
/* @end */

/* @group about - sns */
/* @end */

/* @group information */

.about-index ul.nav-lv1 > li:not(:first-child), .about-index ul.nav-lv2 li {
  width: 100%;
}

.about-index ul {
  gap: 15px;
}

/* @end */

/* @group KINJO TOPICS */

.box.sort-category {
  width: 88%;
  margin: 0 auto;
  padding: 8px 25px 9px;
  max-width: inherit;
}

/* @end */

/* @group event */

.event-meta {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.event-meta div:has(> .event-date) {
  flex-direction: column;
  margin: 0 auto;
}

.event-meta .event-date,
.event-meta .event-cate li {
  font-size: 15px;
}

.event-meta .event-cate {
  row-gap: 5px;
}

/* @end */

/* @group donation */

#donation #h1-area {
  top: 0;
}

#donation #content-area:has(.main-slider) {
  overflow: hidden;
}

#donation .main-slider {
  margin-bottom: 30px;
}

#donation .main-slider .slider-area .slick-track {
  display: flex;
}

#donation .main-slider .slider-area .slick-list {
  margin-right: 0;
}

#donation .main-slider .slider-area .item {
  position: relative;
  width: 320px;
  margin: 0 10px;
  height: auto !important;
}

#donation .main-slider .slider-area .item > a {
  flex-direction: column-reverse;
}

#donation .main-slider .slider-area .item > a > div {
  position: inherit;
  width: 100%;
  padding: 30px 30px 79px;
}

#donation .main-slider .slider-area h3 {
  font-size: 20px;
}

#donation .main-slider .slider-area .item figure {
  width: 100%;
  border-radius: var(--radius) var(--radius) 0 0;
}

#donation .main-slider .slider-area .link {
  bottom: 30px;
  right: 30px;
}

.donation-msg + .donation-msg {
  margin-top: 60px;
}

#donation .msg-slider + .link {
  position: relative;
  margin: 20px auto 0;
  width: fit-content;
}

.donation-msg + .donation-msg + div:has(.link-btn) {
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 40px;
}

#donation .donation-index-area {
  margin-bottom: 50px;
}

.donation-index-btn button {
  margin-top: 40px;
}

/* @end */

/* @group donation-aside */

body:has(#donation-aside) {
  padding-bottom: 50px;
}

#donation-aside {
  width: 100%;
  left: 0;
}

#donation-aside ul li {
  width: calc(100% / 3);
}

#donation-aside ul li + li {
  width: calc((100% / 3) + 1px);
  margin-left: -1px;
}

#donation-aside li a {
  justify-content: center;
  height: 50px;
  width: 100%;
}

#donation-aside li a span:nth-child(1) {
  border-width: 0 1px 0 0;
  font-size: 15px;
  line-height: 2;
  margin-right: 6px;
  padding-right: 6px;
}

#donation-aside li a span:nth-child(2) {
  font-size: 11px;
  line-height: 1.18;
}

@media screen and (max-width: 374px) {

  #donation-aside li a {}

  #donation-aside li a span:nth-child(1) {
    font-size: clamp(13px, 4vw, 15px);
    margin-right: 5px;
    padding-right: 5px;
  }

  #donation-aside li a span:nth-child(2) {
    font-size: 10px;
  }

}

/* @end */

/* @group donation - types */
/* @end */

/* @group donation - donors-list */

ul.donors-list {
  --col-sp: var(--col);
	column-count: var(--col-sp);
}
  
/* @end */

/* @group contact */
/* @end */

/* @group tuition */
/* @end */

/* @group side menu page */

/* @group community */

.community-event {}

/* @end */

/* @end of side menu page */

/* @group privacy */
/* @end of privacy */

/* @group sitemap */

.sitemap-list .nav-lv1 {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.sitemap-list .nav-lv1 > li {
  width: 100%;
}
  
.sitemap-list .nav-lv2 {
  margin: 15px 0 15px 15px;
}
  
.sitemap-list .nav-lv2 a {
  font-size: 14px;
}

/* @end of sitemap */

}
